Mehr

Kann OpenLayers unter Plugin in QGIS nicht sehen?


Obwohl ich das OpenLayers-Plugin in QGIS 2.4 installiert habe, kann ich es nicht in der Liste sehen, wenn ich auf Plugins klicke.

Hat noch jemand dieses Problem?


Im Gegensatz zu früheren Versionen befindet sich das OpenLayers-Plugin jetzt im Netz Speisekarte:


Seit QGIS 2.4 befindet es sich im Untermenü "Web".

Es war eine Art Designentscheidung, die Plugins aus demPluginUntermenü zuRaster/Vektor/NetzUntermenüs.

Wenn Sie von QGIS 2.2 aktualisiert haben, müssen Sie auch das Plugin aktualisieren.

Wenn Sie eine andere Installation von QGIS 2.2 in einem anderen Ordner haben, müssen Sie das Plugin in QGIS 2.4 nach jedem Ausführen von QGIS 2.2 erneut aktivieren, da die neueste Version nicht mit QGIS 2.2 oder älter kompatibel ist.


Für mein QGIS 2.4 befindet sich dies in:

Web > OpenLayers-Plugin


Ich hatte das gleiche Problem bei QGIS 2.14.3, aber das Problem lag daran, dass ich mit dem Unternehmens-VPN-Netzwerk verbunden war, das über ein Framework verfügt, das den Download auf all diese verhindert, sodass das Plugin-Manager-Fenster keines der wichtigen Plugins im aufführen. Nachdem ich die Verbindung zum Enterprise VPN getrennt hatte, sah ich diese wichtigen Plugins im Manager-Menü.


Schau das Video: Manage and Install Plugins in QGIS (Oktober 2021).